﻿#dammy {
	display: block;
	overflow: hidden;
	background: url('../images/') no-repeat;
	padding: 40px 0 0;
	width: 216px;
	height: 0!important;
}

#dammy {
	position: absolute;
	left:0;
	bottom:0;
	content: '';
	width:0;
	height:6px;
	background-color: #FFF;
}

#dammy:last-child {
	margin-bottom:0;
}

/*
=================================== */
.mtitle_area {
	background-image:url('../images/news/sp_news_mimage.jpg');
}

.mtitle_area .mtitle h2 {
	top:60px;
}

.news_main {
	margin:0 0 50px;
}

.news_main .index_block {
	margin:0 0 50px;
}

.newsbox {
	margin:0 0 50px;
}

.newsbox:last-child {
	margin-bottom:0;
}

.newsbox .titlebox {	
	padding:0 0 15px;	
	border-bottom:1px solid rgb(210, 210, 211);
}

.newsbox .dateline {
	margin:0 0 10px;
}

.newsbox .dateline b {
	display: inline-block;
	width:100px;
	line-height:26px;
	text-align: center;
	color:#FFF;
	font-size:1.2rem;
	font-weight: 500;
	letter-spacing: 1px;
	background-color: rgb(44, 44, 44);
}

.newsbox h3 {
	font-size:1.8rem;
	letter-spacing: 1px;
}

.newsbox .entry_body {
	padding:30px 0 0;
}

.newsbox .entry_body p {
	margin:0 0 15px;
}

.newsbox .entry_body p:last-child {
	margin-bottom:0;
}

.newsbox .entry_body p a {
	text-decoration: underline;
}

.newsbox .entry_body img {
	margin:0 0 15px;
	max-width: 100%;
	height:auto;
}

.newsbox .entry_body img:last-child {
	margin-bottom:0;
}

.paging {
	padding:0 30px;
	position: relative;
}

.paging .prev,
.paging .next {
	position: absolute;
	top:0;
	width:20px;
	font-size:2.0rem;
}

.paging .prev {
	left:0;
}

.paging .next {
	right:0;
}

.paging .prev a,
.paging .next a {
	display: block;
	line-height:30px;
	text-align: center;
}

.paging ul {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size:1.3rem;
}

.paging li {
	margin:0 5px;
	width:30px;
}

.paging li a,
.paging li b {
	display: block;
	height:30px;
	line-height:30px;
	text-align: center;	
	border:1px solid rgb(222, 222, 221);
	border-radius: 38px;
	-moz-border-radius: 38px;
	-webkit-border-radius: 38px;
}

.paging li b {
	color:#FFF;
	background-color: rgb(44, 45, 44);
	border:1px solid rgb(222, 222, 221);
}

.news_side .slist {
	border-top:1px dashed rgb(44, 45, 45);
}

.news_side .slist li {
	font-size:1.6rem;
	border-bottom:1px dashed rgb(44, 45, 45);
}

.news_side .slist li a {
	display: block;
	line-height:40px;
	text-align: center;
	font-weight: 500;
	letter-spacing: 1px;
}

@media screen and (min-width: 768px) {

	/*
	=================================== */
	.mtitle_area {
		background-image:url('../images/news/news_mimage.jpg');
	}
	
	.mtitle_area .mtitle h2 {
		top:150px;
	}

	.news_area {
		background:url('../images/common/bgimage1.png') no-repeat;
		background-position: left calc(50% - 500px) top 150px;
		background-size: 421px 690px;
		background-color: rgba(233, 236, 240, 0.7);
	}

	.news_main {
		margin:0;
		width:620px;
		float:right;
	}

	.news_main .index_block {
		margin:0 0 130px;
	}

	.newsbox {
		margin:0 0 90px;
	}
	
	.newsbox .dateline {
		margin:0 0 20px;
	}
	
	.newsbox .dateline b {
		width:115px;
		line-height:30px;
		font-size:1.4rem;
	}
	
	.newsbox h3 {
		font-size:2.0rem;
	}
	
	.newsbox .entry_body {
		padding:45px 0 0;
	}
	
	.newsbox .entry_body p {
		margin:0 0 30px;
	}
	
	.newsbox .entry_body img {
		margin:0 0 30px;
	}
	
	.paging_block {
		text-align: center;
	}

	.paging {
		display: inline-block;
		padding:0 120px;
	}

	.paging .prev,
	.paging .next {
		width:36px;
	}

	.paging .prev a,
	.paging .next a {
		line-height:36px;
	}

	.paging ul {
		font-size:1.4rem;
	}

	.paging li {
		margin:0 10px;
		width:36px;
	}

	.paging li a,
	.paging li b {
		height:36px;
		line-height:36px;
	}

	.paging li a:hover {
		color:#FFF;
		background-color: rgb(44, 45, 44);
		border:1px solid rgb(222, 222, 221);
	}
	
	.news_side {
		width:110px;
		float:left;
	}
	
	.news_side .slist li {
		font-size:1.7rem;
	}
	
	.news_side .slist li a {
		line-height:60px;
	}
}